[<text>
<title>rio tinto cuts debt-equity ratio</title>
<dateline>    london, april 9 - </dateline>rio tinto-zinc corp plc &lt;rtzl.l&gt; cut its
balance sheet gearing, measured as net debt as a proportion of
equity, to 35 pct at the end of 1986 from 61 pct a year
earlier, finance director andrew buxton told reporters.
    he said currency movements last year did not greatly affect
the earnings outcome, though had a greater impact on the
balance sheet.
    at year-end, 40 pct of its assets were industrial, 35 pct
in metal mining and processing and 25 pct in energy.
    earlier, rtz reported 1986 net attributable profit of 245
mln stg against 257 mln the previous year.
 reuter
</text>]